﻿@model MIMS.Portal.ViewModels.DeviceViewModel
@using MIMS.Portal.Core.Domains;

@{
    ViewData["Title"] = "اطلاعات دستگاه";
}


<div class="row">
    <div class="col-md-12">
        <div class="card">
            <div class="card-header"><h4 class="card-title">اطلاعات دستگاه</h4></div>
            <div class="card-body">
                <!-- Nav tabs -->
                <div class="default-tab">
                    <ul class="nav nav-tabs mb-3" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" data-toggle="tab" href="#profile">مشخصات</a>
                        </li>
                       
                    </ul>
                    <div class="tab-content">
                        <div id="profile" class="tab-pane fade show active" role="tabpanel">
                            <div class="p-t-15">
                                <h4 hidden></h4>
                                <div class="row">
                                    <div class="col-12">
                                        @*<div class="row">

                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label asp-for="SupervisorId" class="control-label"></label>
                                                    <p><strong>@Model.SupervisorId</strong></p>
                                                </div>
                                            </div>
                                        </div>
                                        <hr />*@
                                        <div class="row">
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label asp-for="PosBrandId" class="control-label"></label>
                                                    <p><strong>@Html.DisplayFor(model => model.BrandName)</strong></p>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label asp-for="PosModelId" class="control-label"></label>
                                                    <p><strong>@Html.DisplayFor(model => model.ModelName)</strong></p>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label asp-for="Serial" class="control-label"></label>
                                                    <p><strong>@Model.Serial</strong></p>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label asp-for="ConnectionType" class="text-muted"></label>
                                                    <p><strong>@Html.DisplayFor(model => model.ConnectionType)</strong></p>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label asp-for="OsType" class="text-muted"></label>
                                                    <p><strong>@Html.DisplayFor(model => model.OsType)</strong></p>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label asp-for="OwnerType" class="control-label"></label>
                                                    <p><strong>@Html.DisplayFor(model => model.OwnerType)</strong></p>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label asp-for="Status" class="control-label"></label>
                                                    <p><strong>@Html.DisplayFor(model => model.Status)</strong></p>
                                                </div>
                                            </div>

                                    


                                        </div>
                                    
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </div>
            <div class="card-footer">
                <a asp-action="Edit" asp-controller="PosDevices" asp-route-Id="@Model.Id" class="btn btn-info">ویرایش دستگاه</a>

            </div>
        </div>
    </div>
</div>



